search cancel

Is Vmware probe 7.15 compatible with Vcenter 7.0 U02 version?

book

Article ID: 216036

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM)

Issue/Introduction

In the probe documentation, we can see the vmware probe 7.15 supported/certified for Vcenter "7.0" only:

Environment

Release : 7.15

Component : UIM - VMWARE

Resolution

We did not explicitly certified the probe for 7.0 U2. However, the probe should seamlessly work for Vcenter 7.0 U2, as the APIs remain the same between the minor updates.

Attachments